import request from '@/utils/request'

  // 上传工资json
export function setB16ToB19Info(jsona,userName,unitId,monthId) {
    return request({
      url: '/finance/B16ToB19/setB16ToB19Info/' + userName + '/' + unitId + '/'+monthId,
      method: 'post',
      data:jsona
    })
}